1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Alter Mac = Neuer Mac

Dieses Thema im Forum "macOS & OS X" wurde erstellt von Floete, 29.07.09.

  1. Floete

    Floete Golden Delicious

    Dabei seit:
    17.06.09
    Beiträge:
    10
    Hallo,

    Ich habe hier noch ein Macbook vom letzten Jahr liegen und mir vor 2 Tagen ein Mac Pro geholt. Jetzt wollte ich fragen ob ich ohne Probleme, die neuere Version von OX, ohne probleme auf meinem MacBook installieren kann, wie das Rechtlich aussieht.

    MFG Floete
     
  2. drlecter

    drlecter Wöbers Rambur

    Dabei seit:
    04.11.06
    Beiträge:
    6.442
    ??? Das MB vom lezten Jahr sollte doch schon Leo 10.5 installiert haben?
    Die grauen DVDs sind an ein Modell gebunden und können nicht auf anderen Modellen installiert werden.
     
    salome gefällt das.
  3. Floete

    Floete Golden Delicious

    Dabei seit:
    17.06.09
    Beiträge:
    10
    Mir ging es um die Software Ilife09 usw..
     
  4. Sigur

    Sigur Adams Parmäne

    Dabei seit:
    10.07.06
    Beiträge:
    1.301
    Im Notfall kannst du es einfach probieren. Ich glaube aber nicht, dass das funktioniert.
     
  5. DaddyPrime

    DaddyPrime Angelner Borsdorfer

    Dabei seit:
    26.04.09
    Beiträge:
    616
    Es funktioniert, wenn du den Migrationsassistenten nutzst. Normalerweise spielt er dann alles komplett drauf. Aber darfst vorher nichts anderes ruminstallieren, sondern direkt beim Einrichten von OS X den Migrationsassistenten benutzen.
     
  6. franz-ro

    franz-ro Hildesheimer Goldrenette

    Dabei seit:
    03.03.08
    Beiträge:
    676
    So wie ich das verstehe, will Floete z.B. das iLife Softwarepaket in der Version 09, welches dem MacPro beiliegt, neben dem MacPro auch auf dem MacBook installieren, auf welchem (vermutlich) eine ältere iLife-Version installiert ist.

    Das sollte in keinem Fall gehen, da die Datenträger, welche dem MacPro beiliegen, hardwaregebunden sind und eine Installation folglich nicht möglich und auch nicht rechtens ist, weil Floete ja keine zwei Lizenzen für die 09er-Version hat.
     

Diese Seite empfehlen